[id] {
	scroll-margin-top: 12rem;
}

.stambyte {
	margin-top: 15rem;
}
.container-stambyte {
	width: 100%;
	/* height: 280vh; */
	height: auto;
	margin: 1rem auto 10rem auto;
	/* background-color: bisque; */
}
.content-stambyte-section {
	width: 90%;
	max-width: 1920px;
	margin: 0 auto;
	height: 100%;
	/* margin: 15rem auto 1rem auto; */
	/* margin: 2rem auto 1rem auto; */
	/* padding-top: 12rem; */
	/* background-color: aqua; */
}
.texter-stambyte {
	/* width: 90%; */
	margin: 2rem auto 2rem auto;
	/* height: auto;
	padding-bottom: 100rem;
	background-color: aqua;
	margin-bottom: 200rem; */
}
.header-stambyte {
	font-size: var(--header-span);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}
@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}

	100% {
		transform: scale(1);
	}
}
.header-stambyte i.fa-solid.fa-faucet {
	font-size: var(--header-span);
	/* 4rem*/
	/* color: #5e5d5d; */
}
.header-stambyte span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}

@media (320px <= width <= 767px) {
	.header-stambyte span {
		padding-left: 0rem;
		margin-top: 1rem;
	}
	.header-stambyte {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

.texter-stambyte-section {
	margin: 1rem 0 0.5rem 0;
	/* background-color: aqua; */
}
/* .texter-stambyte-section h2 {
	text-align: center;
	margin-bottom: 2rem;
} */
.texterna_padding {
	padding-bottom: 5rem;
}
.texter-stambyte-section p {
	font-family: "Roboto", sans-serif;
	font-size: var(--p_fontZ);
	margin: 0;
	padding-left: 1rem;
	font-weight: 400;
	/* line-height: 2rem; */
	line-height: calc(100% + 1rem);
}
.stambytesidan p.margin {
	/* margin-left: 1rem; */
	padding-left: 1rem;
	margin-top: 1rem;
	display: flex;
	align-items: center;
}

/* .texter-stambyte-section h2 {
	font-size: var(--h1_fontZ);
	margin: 2rem 0;
	color: var(--black);
} */

.texter-stambyte-section h2 {
	font-family: "Roboto", sans-serif;
	font-size: var(--h2_fontZ);
	font-weight: 700;
	padding-left: 0.5rem;
	margin-bottom: 2rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	margin-bottom: 1rem;
	text-align: center;
	line-height: 2rem;
}
.texter-stambyte-section h4 {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: var(--h4_fontZ);
	padding-left: 0.8rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
}
.texter-stambyte-section h5 {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: var(--h5_fontZ);
	padding-left: 0.8rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	margin: 1rem 0;
	line-height: 2rem;
}
.stambytesidan {
	/* max-width: 80vw; */
	width: 100%;
	font-size: var(--p_fontZ);
	/* display: flex; */
	flex-direction: column;
	/* align-items: flex-start; */
	/* justify-content: center; */
	/* background-color: rgb(212, 209, 209); */
	/* border: 2px solid var(--blue2);
	border-radius: 1rem; */
	padding: 1.5rem 2rem;
	margin: 0 auto 1rem auto;
}
/* @media (min-width: 1440px) {
	.texter-stambyte-section p {
		width: 65ch;
	}
} */
/* @media (min-width: 1440px) {
	.texter-stambyte-section p {
		column-count: auto;
		column-width: 400px;
		column-fill: balance;
		column-rule: 0.1rem solid var(--blue2);
		column-gap: 3rem;
		margin-bottom: 2rem;
		line-height: 1.3;
		background-color: aqua;
	}
} */
